<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".anaEkran">
    <com.google.android.material.appbar.AppBarLayout
        android:id="@+id/appBarLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <include layout="@layout/actionbar_app"
            android:id="@+id/actionBar">

        </include>
<com.google.android.material.tabs.TabLayout
   android:id="@+id/tabsMain"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
android:background="#4CAF50"
    app:tabIndicatorColor="@android:color/white">

</com.google.android.material.tabs.TabLayout>


<androidx.viewpager.widget.ViewPager
    android:id="@+id/vpMain"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_below="@id/appBarLayout"
    android:background="@android:color/white">

</androidx.viewpager.widget.ViewPager>






    </com.google.android.material.appbar.AppBarLayout>



</RelativeLayout>